Subject: Re: bug#54399: 27.2; Problems with (let ((custom-variable ...)) (autoload-function ...))

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 10 Jun 2022 11:13:49 +0200

Ignacio Casso <[email-masked]> writes:

> Not really, just the last one but without those two changes. I guess I was
> waiting for all of you to agree before sending it (you and Eli did, but
> Stefan did not answer) and I forgot eventually. Here it is:

Thanks; pushed to Emacs 29 (with some whitespace changes -- a couple of
the doc strings were too wide).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no